<!DOCTYPE html>

<html>
<head>
    <title>TP4</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
    h1 {
      text-align: center;
      color: color;
      border: solid black;
    }
    div {
      background-color: #CEECF5;
      margin: 15px;
      padding: 15px;
      text-align: center;
    }
    a {
      background-color: white;
    }
    </style>
</head>
<body>
  <div>
       <h1>Welcome in your new calendar</h1>
       <h3>Do yo want to log in ?</h3>
       <p><a href="./?login">click here</a></p>
       <h3>Do you want sign up ?</h3>
       <p><a href="./?signup">click here</a></p>
  </div>
</body>
</html>
